/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'Anton', sans-serif
}


.internal-page main > div .text-muted { color:var(--bs-dark)!important }
.page-content.schedule-content .text-success { color:var(--bs-dark)!important }

.pre-head-section .sec-scoreboard .slick-arrow .sr-only { color:var(--bs-dark)!important }
.component-text-banner.layout-standard ul li { background:var(--bs-primary)!important }
.section.sec-site-tagline h2.visually-hidden { color:var(--bs-dark)!important }

.sec-text-banner .component-text-banner.layout-standard .item-box a:before { display:none }

.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { color:var(--bs-primary)}
.site-tagline span,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link, .site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link > span > a,
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a,
.sec-countdown .component-countdown.layout-standard .details .details-2 .sport,
.footer-details .title
{
    font-family:var(--heading-font-family);
    font-weight:400 !important;
}

.site-tagline span,
.footer-details .title,
.pre-head-section .sec-scoreboard .layout-wrapper>div .form-floating>.form-select
{
    font-style:normal !important;
    font-weight:400 !important;
}

.site-footer .text { color:#fff !important }

@media (min-width: 1200px) {
    .site-tagline span.fs-4{
        font-size:2rem !important;
    }
}

    .site-footer { background:var(--bs-primary)!important }
    .section.sec-standings,
    .split-comp-2,
    .split-comp-pro { display:none }
    
    /*.social-icons-footer ul a span { color:var(--bs-primary)}*/
    /*.social-icons-footer ul a:hover { background-color:var(--bs-secondary)!important}*/

    
    .site-header .social-links a.nav-link span:before,
    .site-tagline span { color:var(--bs-primary)}
    .site-header .social-links { border-color:var(--bs-primary)!important }
    .site-header .social-links a.nav-link:hover span:before { color:var(--bs-secondary)}
    
    .site-header .macro-secondary-navigation .navbar-page-title { color:var(--bs-primary)}

    .sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a { color:var(--bs-primary)!important }

    .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before,
    .layout-pro .sec-countdown:after, .layout-core .sec-countdown:after { background:var(--bs-secondary) }

    .sec-countdown .component-countdown.layout-standard .details .details-2 .sport { font-style:unset; line-height:1; font-weight:400 }
/*
    .sec-countdown .component-countdown.layout-standard .details .details-2 .sport:after { content:"NEXT EVENT"; display:block; font-size:2.5rem }
*/
    .section.sec-text-banner { background:#e9ecef; padding:2rem!important}
    .ps-component.component-text-banner ul { margin:0!important }
    .section.sec-sponsors { padding:1.5rem!important }

    .site-footer .affiliate-logos  { display:none!important }


.internal-page main#site-main > div { background:#e9ecef }



.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover { text-decoration:underline }
    .sec-countdown .component-countdown.layout-standard a:hover { color:var(--bs-secondary)!important }

@media (min-width: 992px) {

    .section.sec-featured-headlines { margin-top:1rem; margin-bottom:1em }
    .site-header .macro-primary-navigation > div,
    .site-header .title-section-wrap { padding-left:3rem!important; padding-right:3rem!important }

    .site-footer .footer-links { border-right:2px solid var(--bs-white); margin-left:10rem }
    .site-footer .footer-left { flex:unset!important }

    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { pointer-events:auto }

}


@media (max-width: 991px) {

.site-header { background:var(--bs-primary)}

}